Download sample creditor profile CSV
curl --request GET \
--url https://api.ecomailhub.younegotiate.com/import-creditor-profiles/sample-csv \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.ecomailhub.younegotiate.com/import-creditor-profiles/sample-csv"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.ecomailhub.younegotiate.com/import-creditor-profiles/sample-csv', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"\"Company Name\",\"Company Address 1\",\"Company Address 2\",City,State,Zip,Phone,URL,\"Company Email\",Passthrough,\"Contact 1 First Name\",\"Contact 1 Last Name\",\"Contact 1 Email\",\"Contact 1 Phone\",\"Contact 2 First Name\",\"Contact 2 Last Name\",\"Contact 2 Email\",\"Contact 2 Phone\",\"Contact 3 First Name\",\"Contact 3 Last Name\",\"Contact 3 Email\",\"Contact 3 Phone\"\n\"ABC Collections Inc\",\"123 Main Street\",\"Suite 100\",\"New York\",NY,10001,+12125551234,https://www.abc-collections.com,info@abc-collections.com,REF001,John,Doe,john.doe@abc-collections.com,+12125551111,Jane,Smith,jane.smith@abc-collections.com,+12125552222,Bob,Johnson,bob.johnson@abc-collections.com,+12125553333\n"{
"message": "Unauthenticated."
}Download sample creditor profile CSV
Download a sample creditor profile CSV containing the expected import headers and example rows.
GET
/
import-creditor-profiles
/
sample-csv
Download sample creditor profile CSV
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Sample creditor profile CSV returned.
The response is of type string.
Last modified on July 19, 2026
Was this page helpful?
⌘I

